const state ={
    webSocketMsg: ''
  }
 const mutations={
    SET_WS_MSG(state, msg) {
  state.webSocketMsg = msg
 
}
}

const getters = {
  webSocketMsg(state) {
      return state.webSocketMsg
  }
}
export default {
    namespaced: true,
    state,
    mutations,
    getters
  
  }